/* @override http://localhost/corporateliving/templates/cl/css/template.css */
/* @override http://localhost/corporateliving/templates/cl/css/template.css */
/* @override http://localhost/corporateliving/templates/cl/css/template.css */
/* @override http://localhost/corporateliving/templates/cl/css/template.css */
/* @override http://localhost/corporateliving/templates/cl/css/template.css */
@font-face {
    font-family: 'TitilliumText14L600wt';
    src: url('../fonts/titilliumtext600wt_1-webfont.eot');
    src: url('../fonts/titilliumtext600wt_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumtext600wt_1-webfont.woff') format('woff'),
         url('../fonts/titilliumtext600wt_1-webfont.ttf') format('truetype'),
         url('../fonts/titilliumtext600wt_1-webfont.svg#TitilliumText14L600wt') format('svg');
    font-weight: normal;
    font-style: normal;
    }
@font-face {
    font-family: 'TitilliumText14L600wt';
    src: url('../fonts/neosans_bold-webfont.eot');
    src: url('../fonts/neosans_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neosans_bold-webfont.woff') format('woff'),
         url('../fonts/neosans_bold-webfont.ttf') format('truetype'),
         url('../fonts/neosans_bold-webfont.svg#NeoSansBold') format('svg');
    font-weight: bold;
    font-style: normal;
    }
@font-face {
    font-family: 'NeoSansBold';
    src: url('../fonts/neosans_bold-webfont.eot');
    src: url('../fonts/neosans_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neosans_bold-webfont.woff') format('woff'),
         url('../fonts/neosans_bold-webfont.ttf') format('truetype'),
         url('../fonts/neosans_bold-webfont.svg#NeoSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'HoneyScriptSemiBold';
    src: url('../fonts/honeyscript-semibold-webfont.eot');
    src: url('../fonts/honeyscript-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/honeyscript-semibold-webfont.woff') format('woff'),
         url('../fonts/honeyscript-semibold-webfont.ttf') format('truetype'),
         url('../fonts/honeyscript-semibold-webfont.svg#HoneyScriptSemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body {
  height: 100%;
}
body {
  margin: 0px;
  padding: 0px;
  font-family: 'TitilliumText14L600wt', Helvetica,  Arial, Geneva, sans-serif;
  background: url(../img/top_bg.png) no-repeat;
  background-position: 900px -20px;
  background-attachment:fixed;
}
header {
  margin: auto auto 10px;
  width: 960px;
  height: 115px;
}
header a.logo {
  display: block;
  float: left;
  height: 97px;
  width: 413px;
  background: url(../img/logo.png) no-repeat;
}
section#top {
  float: right;
}
.social {
    position: relative;
    top: -20px;
}
.price {
	background:#C2262E;
    padding: 5px 20px;
    position: relative;
    margin-top: -520px;
    margin-bottom: 470px;
    width: 150px;
    z-index: 9999;
    text-align: center;
}
.price h2 {
	font-family: 'TitilliumText14L600wt', Helvetica,  Arial, Geneva, sans-serif !important;
	font-size: 20px !important;
	color: #FFF !important;
	
}
.social #icon-button {
    float: right;
    padding-left: 5px;
}
nav {
  margin: auto;
  width: 960px;
  height: 50px;
}
#horizmenu-surround {
	 display: inline-block;
    float: left;
    margin-top: 10px;
}
.container {
  width: 974px;
  margin: auto;
}
.form-bottom {
  display: inline-block;
  margin:0 auto;
  position: relative;
}
#postit a:link{
  color:#000000 !important;
text-decoration:underline;
}

a {
  color: #C2262E;
  text-decoration: none;
}
div#home-hero-container {
  width: auto;
  padding-top: 40px;
}
div#home-hero-container p {
  display: inline;
}
}
#home-hero-container .slideshow {
  overflow: visible !important;
}
#home-hero-container .ssbutton {
  margin-top: -170px !important;
  margin-left: -31px !important;
  width: 328px !important;
  position: relative !important;
  z-index: 300 !important;
}
#home-hero-container .ssprev {
  float: left !important;
}
#home-hero-container .ssnext {
  float: right !important;
}
div#carousel-cover {
  width: auto;
  background-position: center top;
  background-color: #FFFFFF;
}
div#carousel-cover p {
  display: inline;
}
div.home-hero-1 {
  margin-top: 0px;
  background-color: transparent;
}
div.home-hero-3 {
  margin-right: 0px;
  background-color: transparent;
}
div#content {
position: relative;
  margin: auto;
  min-height: 600px;
  width: 960px;
  border: 1px solid #ddd;
  margin-bottom: 30px;
  overflow: hidden;
}
div#content.home {
  border: 0px;
  min-height: 0px;
}
article {
  /*float: right;*/
  width: 100%;
  display: inline-block;
  height:100%;
  opacity: 1;
  padding: 0 10px;
}
aside {
  position: absolute;
  left: 0px;
  width:  258px;
  z-index: 9;
  margin-bottom: 10px;
}
section#splash {
  top: 0px;
  left: 0px;
  z-index: 0;
}
aside ul {
  margin: 0px;
  padding: 0px;
  width: 240px;
}
aside ul li {
  list-style: none;
  border-top: 1px solid #FFF;
  border-right: 1px solid #ddd;
  background: rgb(249,249,249);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(233,233,233,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(233,233,233,1)));
  background: -webkit-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(233,233,233,1) 100%);
  background: -o-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(233,233,233,1) 100%);
  background: -ms-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(233,233,233,1) 100%);
  background: linear-gradient(top, rgba(249,249,249,1) 0%,rgba(233,233,233,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0 );
}
aside ul li a {
  display: block;
  width: 230px!important;
  padding-left: 10px;
  color: #999;
  line-height: 40px;
  text-decoration: none;
  font-weight: bold;
  background: url(../img/product_menu_arrow.png) no-repeat right;
  border-bottom: 1px solid #ccc;
}
aside .level0 li.activeCategory {
  background: #C2262D !important;
  border: none;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C2262D', endColorstr='#C2262D',GradientType=0 );
}
aside .level0 li.activeCategory a {
  color: #fff;
  background: url(../img/product_menu_arrow_red.png) no-repeat right;
}
aside .level0 li.activeCategory a span.catTitle {
  color: #fff !important;
}
aside .level0 li.activeCategory a:hover span.catTitle{
  color: #efefef !important;
}
aside .level0 li.activeCategory .level1 li {
  border-top: 1px solid #FFF;
  border-right: 1px solid #ddd;
  background: rgb(249,249,249);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(249,249,249,1) 0%, rgba(233,233,233,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(233,233,233,1)));
  background: -webkit-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(233,233,233,1) 100%);
  background: -o-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(233,233,233,1) 100%);
  background: -ms-linear-gradient(top, rgba(249,249,249,1) 0%,rgba(233,233,233,1) 100%);
  background: linear-gradient(top, rgba(249,249,249,1) 0%,rgba(233,233,233,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0 );
}
aside .level0 li.activeCategory .level1 li a {
  color: #999;
  background: url(../img/product_menu_arrow.png) no-repeat right;
}
aside .level0 li.activeCategory .level1 li a span.catTitle{
  color: #999 !important;
}
aside .level0 li.activeCategory .level1 li a:hover span.catTitle{
  color: #C2262E !important;
}
aside .level1 li.activeCategory {
  background: #C2262D !important;
  border: none;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C2262D', endColorstr='#C2262D',GradientType=0 );
}
aside .level1 li.activeCategory a {
  color: #fff;
  background: url(../img/product_menu_arrow_red.png) no-repeat right;
}
aside .level1 li.activeCategory a:hover span.catTitle{
  color: #efefef !important;
}
aside .custom {
  float: left;
}
#login-form label {
  display: none;
}
#top {
  float: right;
  width: 369px;
  text-align: left;
}
#top h4 {
  float: left;
  padding-right: 5px ;
  text-transform: uppercase;
  border-right:1px solid #666;
  margin: 5px 05px 0 0;
  font-size: 12px;
  font-weight: bold !important;
  color: #424242;
}
#top p.call-now {
  font-family: 'NeoSansBold';
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 0em;
}
#top p.phone {
  margin: 0em;
  font-family: 'NeoSansBold';
  font-size: 33px;
  color: #C2262E;
  display: inline-block;
}
#top p.email {
  font-size: 20px;
  font-weight: bold;
  margin-top: 7px;
  margin-bottom: 0px;
}
#top a.twitter {
  float: right;
  display: block;
  width: 48px;
  height: 48px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  text-indent: -9999px;
  background-image: url('../img/twitter_icon.png');
  background-repeat: no-repeat;
  background-position: 0px -48px;
  overflow: hidden;
}
#top a.twitter:hover {
  background-position: 0px 0px;
}
section#gallery {
  position: absolute;
  top: 50px !important;
  right: 160px;
  width: 100px;
}
span.sigProCaption {
  display: none ;
}
ul.sigProClassic {
  padding: 0px!important;
  margin: 0px!;
}
#top input, input {
  float: left;
  background: #EEE;
  border: 1px solid #ccc;
  padding: 5px;
  font-size: 10px;
  margin-right: 5px;
  width: 160px;
}
input {
  width: 200px;
}
#top input.button, div.cfdiv_submit input {
  color: #fff;
  border: 1px solid #666;
  background: #666 !important;
  width: 60px!important;
  margin-right: 0px !important;
}
.login-greeting {
  float: left;
  width: auto;
  padding-right: 12px;
}
#rokbox-caption {
  display: none!important;
}
/* @group Bottom hero modules */
#bottom_first {
  margin: auto;
  width: 960px;
  height: 100px;
  font-family: 'NeoSansBold';
  font-weight: normal;
  margin-bottom: 20px;
}
.bottom_floatleft {
  width: 284px;
  height: 77px;
  float: left;
  padding: 16px;
  padding-right: 0px;
  padding-top: 8px;
  padding-bottom: 0px;
  background-image:url('http://www.corporateliving.net.au/images/splash/bottom_button2.png'); 
background-repeat:no-repeat;
  font-size: 14px;
  color: #FFFFFF !important;
  margin-right: 30px;
}
.bottom_floatleft a {
    color: white;
}
.bottom_floatleft a:hover {
    color: black;
}
.last {
  margin-right: 0px;
}
.large {
  font-size: 30px;
  margin-top: -7px;
  float: left;
  margin-right: 10px;
  }
.button  {
  float: right;
  display: block;
  background-image:url('http://www.corporateliving.net.au/images/splash/bottom_button_tag.png');
    background-repeat:no-repeat;
  width: 84px;
  height: 30px;
  padding-left: 75px;
  padding-top: 8px;
  color: #FFFFFF;
}
.bottom_floatleft:hover {
  background-image:url('http://www.corporateliving.net.au/images/splash/bottom_button_hover2.png');
background-repeat:no-repeat;  
  color: #000000 !important;
}
.bottom_floatleft:hover .large {
  color: #000000 !important;
}
.bottom_floatleft:hover a.button {
  background-image: url('http://www.corporateliving.net.au/images/splash/bottom_button_tag.png') 
background-repeat:no-repeat;
}
/* @group Bottom-2 hero modules */
#bottom_second {
  border-top: 1px solid #bababa;
  border-bottom: 1px solid #bababa;
  background-color: #efefef;
  padding-top: 20px;
  padding-bottom: 20px;
  width:100%;
  height:150px;
  font-family: 'NeoSansBold';
  color: #767676;
  font-size: 14px;
  font-weight: normal;
}
#bottom_second h2 {
  color: #333;
    font-family: 'HoneyScriptSemiBold' !important;
    font-size: 48px;
    line-height: 0em;
}
/* @group Slogan */
.slogan {
  text-align: center;
}
.feel_inspired {
  font-family: honeyscriptsemibold;
  font-size: 30px;
}
/* @group Navigation */
  nav ul {
    position: relative;
    padding: 0px;
    margin: 0px;
    z-index: 20;
    background: #FFFFFF;
  }
  nav ul li {
    float: left;
    position: relative;
    padding: 0px;
    margin: 0px 2px 0px 0px;
    list-style-type: none;
  }
  nav ul li:hover,
  nav ul li.nav-selected {
  }
  nav ul li a {
    display: block;
    padding: 10px 5px 9px 5px;
    margin: 0px;
    color: #424242;
    font-family: 'NeoSansBold', sans-serif;
    font-size: 12px;
    line-height: 12px;
    text-transform: uppercase;
    text-decoration: none;
  }
  nav ul li a.active,
  nav ul li a.item-active,
  nav ul li a:hover,
  nav ul li a.nav-selected {
    color: #FFFFFF;
    background: #C2262E;
    text-decoration: none;
  }
  nav ul li ul li {
    height: auto;
    border: none;
    margin: 0px;
  }
  nav ul li ul li a {
    float: left;
    display: block;
    width: 124px;
    padding: 9px 10px 7px 10px;
    margin: 0px;
    color: #424242;
    font-family: 'NeoSansBold', sans-serif;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    text-decoration: none;
  }
  nav ul li ul li:hover,
  nav ul li ul li.nav-selected,
  nav ul li ul li a:hover,
  nav ul li ul li a.nav-selected {
    color: #FFFFFF;
    background: #C2262E;
  }
  nav ul ul,
  nav ul ul ul {
    position: absolute;
    top: -9999px;
    left: 0px;
    padding: 0px;
    margin: 0px;
    z-index: 20;
    background: #FFFFFF;
  }
  nav ul :hover ul {top:31px;}
  nav ul :hover ul :hover ul {top:0px; left:144px;}
  nav ul :hover ul ul {top:-9999px;}

/* @end */
/* @group item-page */
div.item-page {
  font-size: 1.2em;
}
/* @end */
/* @group Footer */
div#outer_footer {
  margin: 0px 0px 0px;
  padding: 0px;
  border-top: 0px solid #ddd;
}
footer {
  margin: auto;
  width: 960px;
  height: 97px;
  color: #999;
  font-size: 12px !important;
}
#footer_right img {
  margin-left: 5px;
}
div.itemNavigation a {
  text-decoration: none;
  color: #888;
}
div.itemNavigation a:hover {
  color: #C2262E;
}
footer a {
  font-size: 12px !important;
  height: 12px;
  float: left;
  text-decoration: none;
  color: #888;
}
#footer_left div.custom_newsletter {
  float: left;
  clear: right;
  padding-top: 12px;
}
#footer_left div.custom_copyright {
  clear: both;

}
#footer_left div.custom_affiliate {
  clear: both;
  width:50%;
}
a#newsletter_link {
  height: 12px;
  padding: 5px 0px 3px;
}
footer a:hover {
  color: #C2262E;
}
footer ul {
  height: 12px;
  padding: 5px 0px !important;
  float: left;
}
footer ul li {
  float: left;
  list-style:none;
  margin-right: 10px;
}
div#footer_left {
  float: left;
  width:80%;
  }
div#footer_right {
  float: right;
  width:20%;
}
/* @end */
div#catelogue_menu {
  float: left;
}
div#catelogue_menu {
}
.clr {
  clear :both;
}
div.itemFullText {
  width: 430px;
  /* min-height: 150px; */
}
div.itemView {border-bottom:none;} 
div.itemImageBlock {float: left!;width:239px;
  padding: 0;margin: 0;
}
#add_item {
  float: left;
  margin-bottom: 15px;
}
#add_item a {
  display: block;
  width: 239px;
  height: 85px;
  background: url(../img/add_item.png) no-repeat;
}
#add_item a:hover {
  background: url(../img/add_item_roll.png) no-repeat;
}
#best_price {
  padding-top: 5px;
}
#best_price a {
  display: block;
  width: 239px;
  height: 85px;
  background: url(../img/best_price.png) no-repeat;
}
#best_price a:hover {
  background: url(../img/best_price_roll.png) no-repeat;
}
div.itemImageGallery {
  margin-top: 30px !important;
  padding-left: 10px !important;
}
span.itemImage {display:block;text-align:l;margin:0 0 8px 0;width: 400px;
}
div.itemExtraFields {
  /* margin-left: -92px; */
  border: none!important;
  background-color: none !;x
}
span.itemExtraFieldsLabel {
  width: 60px !important;
    color: #444;
  line-height: 30px;
  padding-left: 5px;
  text-align: center;
  padding-right: 5px;
  background-color: #E6E6E8;
}
span.itemExtraFieldsValue {
  margin-left: 10px;
}
.even, .odd {background:#fff;padding: 2px 2px 2px 1px;border-bottom:none;line-height: 30px;
}
p.phone {
  font-size: 24px;
  color: #888;
  font-weight: bold;
  margin: 5px 10px 6px;
}
/* @group Fonts */
h1, h2, h3, h4, h5 {
  font-family: Helvetica, Arial, Geneva, sans-serif !important;
  font-weight: normal !important;
}
.titillium {
  font-family: TitilliumText14L600wt!important;
}
div.custom_buttons_aside {
  float: left;
  padding-left: 10px;
}
div.custom_buttons_aside a {
  float: left;
  margin-bottom: 10px;
}
.red {
  color: #C2262E;
}
#top div.moduletable h3 {
  font-family: TitilliumText14L600wt !;
}
h1, #k2Container h2 {
  padding:10px 0 4px 0;margin: 0 0 10px; 
  font: normal 36px/110% Georgia, "Times New Roman", Times, serif;
}
h3 {
  font: normal 23px/110% Georgia, "Times New Roman", Times, serif;
}
/* @end */
li a span.catTitle {
  font-size: 16px;
}
li a:hover span.catTitle {
  color:#C2262E ;
}
div.item-page {
  /*padding-right: 20px;*/
  padding-right: 0 !important;
  padding-left: 0px !important;
  float: right;
  width:700px;
}
.wrapproj {
  margin-left: 20px;
}
.itemTitle {
  margin-left: 20px;
}
.projimlink {
  display: block;
  float: left;
}
div.k2Pagination ul li {
  margin-right: 10px;
  margin-left: 10px;
}
ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper { background: none!important;
  margin: 0px; padding: 0px;
}
ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
  padding: 0px;
}
li.sigProThumb {
  margin-bottom: 14px!important;
}
div.cfdiv_submit input{
  margin-left: 10px;
}
div.cfdiv_submit {
  padding-left: 150px!important;
}
#k2images {
  position: relative;
  width: 700px;
  z-index: 1;
}
div#bottom_second .ccms_form_element {
  float:left !important;
  clear: none !important;
  margin-right: 20px;
}
div#bottom_second .ccms_form_element input {
  background: #FFFFFF;
  width: 220px;
  font-family: 'NeoSansBold';
}
div#bottom_second .ccms_form_element input.SendMeInformationOn {
  background: #FFFFFF;
  width: 300px;
}
div#bottom_second .ccms_form_element input.submit {
  
  background-color: #232020;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  margin-left: 0px;
}
div#bottom_second div.cfdiv_submit {
  padding-left: 0px !important;
  margin-top: 26px;
}
/* Badges for Corporate Living products */
.itemTags div {
  position: relative;
  display: block;
  height: 104px;
  width: 95px;
  float: left;
  background-position: center top;
  background-repeat: no-repeat !important;
}
.itemTags .fiveyearwarranty {
  background: url(../img/badges/5-year-warranty.png)
}
.itemTags .fifteenyearsupplyguarantee {
  background: url(../img/badges/15-year-supply-guarantee.png)
}
.itemTags .afrdi {
  background: url(../img/badges/afrdi.png)
}
.itemTags .australianmade {
  background: url(../img/badges/australian-made.png)
}
.itemTags .bifma {
  background: url(../img/badges/bifma.png)
}
.itemTags .comfortlevel6 {
  background: url(../img/badges/comfort-level-6.png)
}
.itemTags .comfortlevel8 {
  background: url(../img/badges/comfort-level-8.png)
}
.itemTags .designerstyle {
  background: url(../img/badges/designer-style.png)
}
.itemTags .fullysync {
  background: url(../img/badges/fully-sync.png)
}
.itemTags .geca {
  background: url(../img/badges/geca.png)
}
.itemTags .heavydutyrated {
  background: url(../img/badges/heavy-duty-rated.png)
}
.itemTags .holds110kg {
  background: url(../img/badges/holds110kg.png)
}
.itemTags .holds140kg {
  background: url(../img/badges/holds140kg.png)
}
.itemTags .iso14001 {
  background: url(../img/badges/iso14001.png)
}
.itemTags .madetoorder {
  background: url(../img/badges/made-to-order.png)
}
.itemTags .architecture_series {
  background: url(../img/badges/architecture_series.png)
}
.itemTags .colour_range {
  background: url(../img/badges/colour_range.png)
}
.itemTags .compatible {
  background: url(../img/badges/compatible.jpg)
}
.itemTags .customisable {
  background: url(../img/badges/customisable.jpg)
}
.itemTags .lockable {
  background: url(../img/badges/lockable.jpg)
}
.itemTags .onehundred_satisfaction {
  background: url(../img/badges/100satisfaction.jpg)
}
.itemTags .new {
  background: url(../img/badges/new.jpg)
}
.itemTags .outdoorrelated {
  background: url(../img/badges/outdoor-related.jpg)
}
.itemTags .sale {
  background: url(../img/badges/sale.jpg)
}
.itemTags .whilestockslast {
  background: url(../img/badges/while-stocks-last.jpg)
}
.itemTags .ecosmart {
  background: url(../img/badges/ecosmart.jpg)
}
/* end */
ul.sigProClassic span.sigProPseudoCaption,ul.sigProClassic span.sigProCaption { display:none;}
.small-message {
  font-style: normal !important;
}
#chronoform_Newsletter {
  display: block;
  padding: 0 20px !important;
  float: left;
}
.download-page {
  padding: 0;
  float: right;
  width: 700px;
}
#chronoform_Newsletter h1 {
  margin: 0px;
}
ul.sigProClassic li.sigProThumb a.sigProLink span.sigProPseudoCaption { background: none;
}
.ccms_form_element {
  padding: 5px 0px 0px 5px !important;
  margin: 0px;
}
.selector p {
  -webkit-transform: rotate(15deg);
  -moz-transform: rotate(15deg);
  -o-transform: rotate(15deg);
  transform: rotate(15deg);
  position: relative;
  top: -8px;
}
.ccms_form_element#options_container_div input {
  width: 50px;
}
.quoteproduct {
  position: relative;
  margin-left: 110px;
  background: #EEE;
  border: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 10px;
  width: 400px;
  list-style: none;
}
.quoteproduct h3 {
  padding: 0;
  margin: 0 0 10px; 
  font: normal 15px/110% "TitilliumText14L600wt", "Times New Roman", Times, serif;
}
.quoteproduct img { 
  float: left;
  max-width: 80px;
  margin: 0 10px 0 0;
}
.quoteproduct .remove {
  position: absolute;
  top: 10px;
  right: 10px;
  display: block;
  float: right;
  width: 16px;
  height: 16px;
  background: url('../img/remove.png') no-repeat right bottom;
}
div.chronoform {
  display: none;
}
.Chronoform {
  width: 700px;
  float: right;
}
span.cf_alert {
  width: 700px;
  float: right;
  padding:0 10px 0 0;
}
#searchForm .phrases,
#searchForm .only {
  display: none;
}
div.item-pageprojects{
  background-image: url('http://www.corporateliving.net.au/images/003.jpg');
}
.itemid-175 #system{
    background-image: url('http://www.corporateliving.net.au/images/003.jpg');
}
#bubble{

position:absolute;

 left:150px;

 top:150px;

  width:360px;

  color:#ffffff;

padding:5px;

background-color:#c2262e;

border:1px solid black;

visibility:hidden;

z-index:100;

cursor:hand;

cursor: pointer;

}

.search {
     float: right;
     margin-top: -12px;

}

.subCategory h2 a {
    font-family: honeyscriptsemibold;
}
.itemHeader {
  width: 400px;
}
.itemCategory {
  display: inline-block;
}
.addthis_toolbox.addthis_default_style.addthis_32x32_style {
    padding-top: 5px;
    padding-left: 10px;
    width: 250px;
}
.addquote_container {
  position: relative;
  width:auto;
  float: right;
  z-index: 2;
}
/* projectlink styling */
.projectlink {
    float: left;
    padding: 9px;
}
.projectlink img {
    border: 1px #bababa solid;
    box-shadow: 10px 10px 5px #888888;
}
.projectlink h4 {
    font-family: honeyscriptsemibold !important;
    font-size: 50px;
    margin: 0;
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
}

.projectlink p {
    margin: 0;
    -webkit-margin-after: 0;
    -webkit-margin-before: 0;
}
/* music styling */
.music_controls {
  position: fixed;
    bottom: 0;
  z-index: +100;
  max-width: 532px;
}
audio {
  float: left;
}
/* xsell item */
.xsellItem #add_item {
    float: none;
    padding-bottom: 10px;
    border-bottom: grey solid 1px;
    width: 240px;
    padding-top: 5px;
}
.xsellItem {
    width: 700px;
    float: left;
}
.xsellItem img {
    float: left;
    display: block;
}
.xsellItem .product {
    width: 450px;
    float: right;
}
.add_item_container {
    width: 700px;
    float: left;
}
#xsell a {
    text-decoration: underline;
}
#xsell a:hover {
    text-decoration: none;
}
/* TRIAL REQUEST */
#request_trial {
    width: 700px;
    float: left;
    padding: 10px 0px 10px 0px;
}
#request_trial .field_container {
    width: 700px;
    float: left;
    padding-bottom: 5px;
}
#request_trial form label {
    float: left;
}
#request_trial input {
    float: right;
    margin-right: 300px;
}